Python 2.6 配置django1.0以上的版本好还是1以下的版本(0.96)的好?另外能否附完整django攻略?

3 个回答

STFW